Subject: [apps-discuss] VNC URI Scheme update and next steps?

From: <[email-masked]>
Date: Wed, 5 Aug 2015 17:12:10 -0500

Hi all,

I've submitted an updated VNC scheme document:
http://www.ietf.org/id/draft-warden-appsawg-vnc-scheme-04.txt 

This submission separates the traditional VNC security types from connection channel types (like SSH). I have done my best to address all comments received to date. I believe it has the working code and rough consensus needed to proceed through the RFC process. 

Are any of the IETF personnel on this list willing to serve as a document shepherd or help in issuing a call for adoption?

Regards,

David Warden
Dell Enterprise Solutions Group